body {margin:0; background:url(../imagens/fundo_geral.jpg);}
ul, li {padding:0; margin:0; list-style:none;}
img {border:0;}

@font-face {
	font-family: Helv;
	src: url('../fontes/helvetica.eot');
	src: url('../fontes/helvetica.woff') format('woff'), 
		 url('../fontes/helvetica.ttf') format('truetype'), 
		 url('../fontes/helvetica.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.header {height:288px; background:url(../imagens/fundo_topo.png); overflow:hidden;}
.header .foto_topo {float:left;}
.header .publicidade_topo {float:right; margin:25px 0 0 0;}
.header .publicidade_topo .banner{float:left;padding:0;margin:0; display:inline;}
.header .publicidade_topo .ad{float:right; padding:0;margin:0; display:inline;}
.header .logo_topo {clear:both; float:left; }
.header .social {clear:both; float:right; margin:10px 10px 0 0;}

.titulo {margin:0 0 7px 0;}
.titulo .por{font-size:14px;}
.titulo img {margin:0 0 -3px 0;}

.header .menu_topo {margin:0 0 0 12px; float:left;}
.header .menu_topo li {float:left; font-family: Helv; font-size:16px; letter-spacing:-1px; padding:28px 20px 5px 20px; background:url(../imagens/sep_menu.png) no-repeat right bottom;}
.header .menu_topo li a{color:#fff; text-decoration:none;}
.header .menu_topo .botao_menu {background:none; padding:17px 0 0 0; margin:0 0 0 -1px;}

.header .menu_topo .submenu{position:absolute;margin:30px 0 0 -10px; width:340px;z-index:9;}
.header .menu_topo .submenu ul li a {clear:both;display: block; text-decoration: none; background-image:none;}
.header .menu_topo .submenu ul{list-style:none;margin:0; padding:0;display:table;}
.header .menu_topo .submenu li{clear:both;display:block;margin:2px 5px 2px 5px; background-image:none; padding:0;}
.header .menu_topo .submenu a{padding:10px; background:#000; color:#fff; background-image:none; }
.header .menu_topo .submenu a:hover{background:#5e0000; color:#fff; border:1px #fff solid; margin:-1px 0 0 -1px; }


.miolo {width:1020px; margin:0 auto; overflow:hidden; font-family: tahoma, verdana; font-size:12px;}
.miolo .emdestaque {padding:0 35px 0 35px;}
.miolo .titulo {font-size:30px; color:#000;}
.miolo .destaque {width:950px; height:300px; overflow:hidden;}
.miolo .home_esq {width:500px; float:left; margin:40px 0 50px 50px; overflow:hidden;}
.miolo .home_esq .verticais {width:520px; height:240px; display:block; margin:0 0 10px 0;}
.miolo .home_esq .verticais li {float:left; display:inline; width:245px; margin:0 10px 10px 0; background:#dbdadc;  height:235px;}
.miolo .home_esq .verticais img {width:245px; height:163px; border:0; margin:0 0 0 0; padding:0;}
.miolo .home_esq .verticais h2{padding:5px 10px 5px 15px;text-decoration:none; color:#343434; font-size:14px; font-weight:bold; }
.miolo .home_esq .verticais a{text-decoration:none; color:#343434; font-size:14px; font-weight:bold; }
.miolo .home_esq .tvvivi {margin:40px 0 40px 0;}
.miolo .home_esq .widgets_social .facebook {float:left; margin:-15px 30px 0 0;}
.miolo .home_esq .ultimasnoticias {margin:10px 0 0 0;}
.miolo .home_esq .ultimasnoticias li {margin:10px 0 10px 0;}
.miolo .home_esq .ultimasnoticias a{text-decoration:none; color:#343434; font-size:14px;/* font-weight:bold;*/}
.miolo .home_esq .ultimasnoticias .caption {font-size:9px; color:#999; text-transform:uppercase; margin:0 0 -12px 0;}

.miolo .home_esq .vivicurte {background:#dbdadc; padding:12px; margin:40px 0 40px 0;}
/*.miolo .home_esq .vivicurte .titulo {float:left;}*/
.miolo .home_esq .vivicurte .data{float:right;font-size:9px; color:#999; text-transform:uppercase; margin:16px 0 0 0;}
.miolo .home_esq .vivicurte a{text-decoration:none; color:#343434; font-size:14px;/* font-weight:bold;*/}
.miolo .home_esq .vivicurte .vivicurte_foto {margin:0 0 5px 0;}
.miolo .home_esq .vivicurte .vivicurte_foto img {width:475px;}

.miolo .icones_social {overflow:hidden; background:#dbdadc; padding:10px; text-align:center;}
.miolo .icones_social p {float:left; margin-right:7px;}

.miolo .home_dir .lookdodia {background:#dbdadc; /*border:1px solid #CCC;*/ padding:15px 20px 15px 27px; margin:0 0 30px 0;}
.miolo .home_dir .lookdodia .data{float:right;font-size:9px; color:#999; text-transform:uppercase; margin:16px 0 0 0;}
.miolo .home_dir .lookdodia a{text-decoration:none; color:#343434; font-size:14px;/* font-weight:bold;*/}
.miolo .home_dir .lookdodia .lookdodia_foto {margin:0 0 5px 0;}
.miolo .home_dir .lookdodia .lookdodia_foto img {width:310px;}

#slideshowHolder {background-size:950px auto; width:950px; height:300px; overflow:hidden;}
#slideshowHolder img {width:950px;}
.ft-slideshowHolder a {background-size:950px auto;}
#ft-slideshowHolder1 a {background-size:950px auto;}
#ft-slideshowHolder2 a {background-size:950px auto;}
#ft-slideshowHolder3 a {background-size:950px auto;}
#ft-slideshowHolder4 a {background-size:950px auto;}
#ft-slideshowHolder5 a {background-size:950px auto;}
#ft-slideshowHolder6 a {background-size:950px auto;}
#ft-slideshowHolder7 a {background-size:950px auto;}
#ft-slideshowHolder8 a {background-size:950px auto;}
#ft-slideshowHolder9 a {background-size:950px auto;}
#ft-slideshowHolder10 a {background-size:950px auto;}

.miolo .home_dir {width:367px; float:right; margin:40px 50px 50px 0; overflow:hidden;}
.miolo .home_dir p {margin:0; padding:0;}
.miolo .home_dir .publicidade_home {text-align:left; margin:0 0 35px 0;}
.miolo .home_dir .ultimasnoticias {margin:0 0 40px 0;}
.miolo .home_dir .ultimasnoticias li {margin:0 0 20px 0;}
.miolo .home_dir .ultimasnoticias a{text-decoration:none; color:#343434; font-size:13px;/* font-weight:bold;*/}
.miolo .home_dir .ultimasnoticias .caption {font-size:9px; color:#999; text-transform:uppercase;}
.miolo .home_dir .selos {overflow:hidden; margin:40px 0 50px 0;}
.miolo .home_dir .selos p{float:left; margin:0 0 0 15px;}
.miolo .home_dir .links_social {margin-left:1px;}
.miolo .home_dir .links_social .facebook{width:366px;height:240px; background-color:#ffffff; margin:0 0 20px 0;}
.miolo .home_dir .links_social .instagram{margin:0 0 20px 0; border:1px solid #CCC; padding:10px;}
.miolo .home_dir .links_social .twitter{width:366px;height:240px; }
.miolo .home_dir .links_social p {float:left; margin:0 10px 0 0;}

.miolo .home_dir .links_social .newsletter{clear:both;display:block;padding:30px 0 0 0;}

.miolo .fotos_home {clear:both; display:block; margin:50px 0 0 50px;}
.miolo .fotos_home li{float:left; margin:0 10px 0 0;}
.miolo .fotos_home img{border:7px solid white; width:100px;}

.miolo .posts {width:560px; float:left; margin:0 0 50px 45px; overflow:hidden;}
.miolo .posts .titulo{padding:0 0 20px 0;}
.miolo .posts ul {margin-top:-40px;}
.miolo .posts li {color:#444; background:url(../imagens/sep_post.jpg) bottom no-repeat; overflow:hidden; display:block; padding:20px 0 20px 0;}
.miolo .posts li a{color:#444; text-decoration:none; font-size:14px;}
.miolo .posts li h2 {padding:20px 0 0 0;}
.miolo .posts li h2 a{font-size:22px; font-weight:bold;}
.miolo .posts li h3 {padding:0 0 0 0;}
.miolo .posts li h3 a{font-size:22px; font-weight:bold;}
.miolo .posts li .spanautor{font-size:15px; font-weight:normal;}
.miolo .posts li .tit_post{font-size:20px;}
.miolo .posts li .info_post{font-size:10px; color:#777; margin:5px 0 0 0;}
.miolo .posts li .info_post .autor{float:right;margin-top:15px;}
.miolo .posts li .foto_post{margin:10px 0 15px 0;}
.miolo .posts li .texto_post{font-size:14px; line-height:19px;}
.miolo .posts li .texto_post img {width:560px;}
.miolo .posts li .tags{clear:both; display:block;font-size:10px; margin:20px 0 20px 0;}
.miolo .posts li .social_post {clear:both; display:block; background:#d6d9d6; padding:5px; overflow:hidden; margin-top:10px;}
.miolo .posts li .social_post p{float:left; margin:0;}
.miolo .posts li .extras_post p{float:left; font-size:12px; margin:5px 0 0 0;}
.miolo .posts li .extras_post a{color:#444; text-decoration:none;}
.miolo .posts li .extras_post .link {float:right; margin:5px 120px 0 0;}
.miolo .posts li .extras_post .email {float:right;}
.miolo .posts li .extras_post img {margin:0 0 -2px 0;}

.miolo .posts .verticais {width:620px; display:block; margin:40px 0 0 0;}
.miolo .posts .verticais li {float:left; display:inline; width:275px; margin:0 10px 10px 0; background:#dbdadc;  height:215px;}
.miolo .posts .verticais img {width:275px; height:183px; border:0; margin:-20px 0 0 0; padding:0;}
.miolo .posts .verticais h2{padding:5px 10px 5px 15px;text-decoration:none; color:#343434; font-size:14px; font-weight:bold; }
.miolo .posts .verticais a{text-decoration:none; color:#343434; font-size:14px; font-weight:bold; }

.miolo .posts .fotos_post {clear:both; display:block; margin:50px 0 50px 0;border:0;}
.miolo .posts .fotos_post ul{margin:5px 0 0 0;border:0;}
.miolo .posts .fotos_post li{float:left; margin:0 10px 0 0;border:0; background:none;}
.miolo .posts .fotos_post img{border:7px solid white; width:116px; height:82px;}

.miolo .galeria {width:653px;}
.miolo .galeria ul li {float:left; margin:0 25px 25px 0;}
.miolo .galeria img {border:0;}
.miolo .galerias {float:left; margin:10px 0 10px 0;}
.miolo .galerias .titulo2{clear:both; display:block; font-size:22px; font-weight:bold; width:200px;}
.miolo .galerias h2{width:200px;}
.miolo .galerias form{margin:0 0 0 0; padding:0;}
.miolo .galerias .selecta{font-size:15px; margin:0; padding:10px;width:653px;overflow:hidden;}

.miolo .fotos .verticais {width:620px; display:block; margin:40px 0 0 0;}
.miolo .fotos .verticais li {float:left; display:inline; width:275px; margin:0 10px 10px 0; height:265px;}
.miolo .fotos .verticais img {width:275px; height:183px; border:0; margin:-20px 0 0 0; padding:0;}
.miolo .fotos .verticais h2{padding:5px 10px 5px 15px;text-decoration:none; color:#343434; font-size:14px; font-weight:bold; }
.miolo .fotos .verticais a{text-decoration:none; color:#343434; font-size:14px; font-weight:bold; }

.miolo .lateral {width:300px; float:right; margin:0 50px 50px 0; overflow:hidden;}
.miolo .lateral .publicidade_lateral {text-align:center; margin:0 0 35px 0;}
.miolo .lateral .titulo {font-size:25px;}
.miolo .lateral .facebook {margin-top:30px;background:#fff;}
.miolo .lateral .twitter {margin-top:30px;}
.miolo .lateral .arquivos {margin:30px 0 30px 0;}
.miolo .lateral .arquivos select {font-size:11px;}
.miolo .lateral .recentes .titulo{margin-bottom:20px;}
.miolo .lateral .recentes a{color:#444; text-decoration:none; font-size:14px;}
.miolo .lateral .recentes li{margin:0 0 10px 0;}
.miolo .lateral .patrocinado {margin:40px 0 40px 0;;}
.miolo .lateral .patrocinado a{text-decoration:none; color:#343434; font-size:12px;/* font-weight:bold;*/}
.miolo .lateral .patrocinado .patrocinado_foto {margin:0 0 5px 0;}
.miolo .lateral .patrocinado .patrocinado_chamada {margin:0;}
.miolo .lateral .autor {margin-top:15px; width:300px; margin:0 0 20px 0; height:120px;}
.miolo .lateral .autor img {width:100px; margin:0 10px 10px 0; border:5px #dbdadc solid;}
.miolo .lateral .autor p {font-size:12px;text-decoration:none; color:#000;}
.miolo .lateral .autor a {font-weight:bold; text-decoration:none; color:#000;}
.miolo .lateral .autores {display:block;margin-top:15px; margin:0 10px 30px 0;}
.miolo .lateral .autores a {font-size:12px; font-weight:bold; text-decoration:none; color:#000;}
.miolo .lateral .autores a:hover {text-decoration:underline;}
.miolo .lateral .busca {clear:both;margin:40px 0 0 0; display:block;}
.miolo .lateral .busca .titulo{margin:0;}
.miolo .lateral .busca .campo {border:1px solid #777; width:250px; height:25px; margin:0;}
.miolo .lateral .busca .bt_form {margin:0 0 -5px -2px;}

.miolo .fotos {width:653px; float:left; display:inline;}

.miolo .superbanner {margin:0 auto;}

.legenda{float:right;font-size:12px; color:#777; padding:0 0 10px 0; width:560px;}


.rodape {height:285px; background:url(../imagens/fundo_rodape.png); overflow:hidden; margin:10px 0 0 0;font-family: tahoma, verdana;}
.rodape .titulo {color:#fff; font-size:16px;}
.rodape .menu_rodape {float:left; width:500px; margin:28px 0 0 0;}
.rodape .menu_rodape li {font-family: Helv; font-size:18px; letter-spacing:-1px; margin:5px 0 10px 0;}
.rodape .menu_rodape li a{color:#fff; text-decoration:none;}
.rodape .menu_rodape .coluna1 {float:left; text-align:right;}
.rodape .menu_rodape .coluna2 {float:left; margin:0 0 0 20px;}
.rodape .foto_rodape {float:left; margin-top:10px;}
.rodape .newsletter {float:left; height:300px; margin:30px 0 0 0;}
.rodape .newsletter .titulo{float:right; margin-bottom:5px;}
.rodape .newsletter .campo{width:200px; height:23px; padding:2px; font:10px tahoma, verdana; border:1px solid #818181;}
.rodape .newsletter .bt_form{margin:0 0 -10px -5px;}
.rodape .copyright{float:left; width:250px; color:#fff; font-size:10px; margin:-100px 0 0 0;}
.rodape .copyright a{color:#FFF; text-decoration:none;}
.rodape .social_rodape{float:right; width:200px; margin:-87px -10px 0 0;}
.rodape .social_rodape p{float:left; margin:-13px 4px 0 4px;}
.rodape .social_rodape .titulo{float:left; margin-right:10px;}
.rodape .logo_rodape {float:right; margin:-169px 0 0 0;}

.boxcomentarios {overflow:hidden; margin:20px 0 0 0; clear:both;}
.boxcomentarios label {float:left; width:200px; margin:5px 0 10px 0;}
.boxcomentarios p {margin:0;}
.boxcomentarios .comentarios {clear:both; margin:0; border-top:1px solid #999;}
.boxcomentarios .comment {padding:0 0 0 0!important; margin:10px 0 30px 0; background:none!important; font-size:11px;}


	
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
		color:#FFF;
		padding:10px;
	}
	#galleryContainer{
		
		height:102px;	/* Height of the images + 2 */
		border:1px solid #CCCCCC;
		position:relative;
		overflow:hidden;
		padding:1px;
		margin-top:50px;
		
		/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/102px;	/* Other browsers */
		height: /**/102px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:100px;
		left:40px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
		height:100px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:300px;
		top:250px;
		background-color:#000;
		padding:4px;
		color:#fff;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}
	
.rotator { width:950px; height:300px; margin: 0 auto 0 auto; position: relative; overflow: hidden; }

#divMainRotatorNav { position:absolute; bottom:19px; right:16px; z-index:99; padding: 0px 10px 0px 0px; }
#divMainRotatorNav a { background: #f27b8f; margin: 0 0 0 4px; padding: 2px 5px; text-decoration: none; color: #ffffff; font:bold 10px tahoma,verdana; border:0;}
#divMainRotatorNav a:hover { background: #f27b8f; text-decoration: none; color: #ffffff; }
#divMainRotatorNav a.activeSlide { background: #55bca9; text-decoration: none; color: #ffffff; }
#divMainRotatorNav a:focus { outline: none; }


#sliderContainer { width: 950px; height: 300px; position: relative; margin: 0 auto 0 auto;}
.slideContent { position: absolute; bottom:0px; right:-20px; padding: 10px; width: 950px; background:#000; }
.slide h3 {  font: 26px/1em 'Rokkitt', serif; color: #FFF;  margin: 0 0 5px 0; }
.slide p { font-size: 14px; color: #FFF; margin: 0; }
.jFlowSlideContainer { overflow: hidden; width: 950px; }
.jFlowSlideContainer img{ width: 950px; }
.jFlowSlideContainer a { color: #fff; text-decoration: none; font: bold 15px tahoma, verdana; }
.jFlowSlideContainer a:hover { text-decoration: none; }
.jFlowSlideContainer a:focus { position: relative; top: 1px; }
.jFlowNext { background:url() no-repeat scroll 0 -35px transparent; height:130px; position:absolute; top:75px; right:-10px; width:50px; cursor:pointer; }
.jFlowPrev { background:url() no-repeat scroll -84px -35px transparent; height:130px; position:absolute; top:75px; right:450px; width:50px; cursor:pointer; }
.jFlowPrev:hover { background-position: -84px -235px; }
.jFlowNext:hover { background-position: 0px -235px; }

/* controller pagination */
#myController {position: absolute; top: 5px; right: 5px; }
.jFlowControl { background:url("http://www.vivimascaro.com.br/imagens/bullet.png") no-repeat scroll 0px 0px transparent;  float: left; width: 15px; height: 15px;}
.jFlowControl:hover { background-position: -32px 0px; cursor: pointer; }
.jFlowSelected, .jFlowSelected:hover {background-position: -15px 0px;   }